.inner-banner-main{position: relative;}
.inner-banner::after{content: '';display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; right: 0; background: rgba(51, 51, 51, 0.25); z-index: 0;}
.inner-banner img{width: 100%;display: block; object-fit: cover; height: 335px; opacity: 0.75;}  
.inner-banner-main .banner-content{padding: 0 30px;}
.inner-banner-main .banner-content h2{text-align: center; padding-bottom: 75px;}

.form-control {display: block;width: 100%; height: 48px; padding: 0.375rem 0.75rem;font-size: 16px;font-weight: 400;line-height: 24px;color: #333333;background-color: #fff;background-clip: padding-box;border: 1px solid #DED1E0;-webkit-appearance: none;-moz-appearance: none;appearance: none;border-radius: 0.375rem;transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;}
select, select.form-select {width: 100%; border: 1px solid #DED1E0;height: 48px;font-size:16px;line-height:24px;color:#333333;font-weight:400;padding: 0.375rem 0.75rem; padding-right:50px;background-image:url(../../../public/assets/images/arrow-down.svg);border-radius: 0.375rem;background-repeat:no-repeat;background-position:98%;background-position:calc(100% - 15px);background-size: 8px 5px;background-color:#fff !important;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;appearance:none;box-shadow:none !important;outline:0;}
textarea.form-control{height: auto;}
.form-group { margin-bottom: 15px; }
.form-label {color: #333333; font-size: 16px; line-height: 24px; margin-bottom: 4px; padding: 0; font-weight: 400;}
.form-control::placeholder {color: #D6D6D6;}
.form-control::-webkit-input-placeholder {color: #D6D6D6;}
.form-control::-moz-input-placeholder {color: #D6D6D6;}
.form-control::-o-input-placeholder {color: #D6D6D6;}
.form-control::-ms-input-placeholder {color: #D6D6D6;}

.form-check-input {width: 19px; height: 19px; border: 1px solid #383838;margin-top: 2px;vertical-align: top;background-repeat: no-repeat;background-position: center;background-size: contain;-webkit-appearance: none;-moz-appearance: none;appearance: none;-webkit-print-color-adjust: exact;color-adjust: exact;print-color-adjust: exact;}
.form-check-input[type=checkbox] {border-radius: 4px;}
.form-check-input[type=radio] {border-radius: 50%;}
.form-check{padding-left: 0; display: block;min-height: 1.5rem; margin-bottom: 4px;}
.form-check .form-check-input{margin-left: 0;float: left;}
.form-check-input{box-shadow: none !important;}
.form-check-input:checked{border-color: #7B4482;background-color: #7B4482;}
.form-check-input:checked[type=radio]{background-size: 19px 19px;background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e");}
.form-check-input:checked[type=checkbox]{background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='12.113' height='8.766' viewBox='0 0 12.113 8.766'%3E%3Cpath id='Path_127' data-name='Path 127' d='M-23283.311,11643.5l2.932,2.933,6.354-6.353' transform='translate(23284.725 -11638.666)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/%3E%3C/svg%3E");background-size: 11px 8px;}
.form-check-label{font-size: 16px; line-height: 24px; color: #333333;padding: 0 0 0 10px; font-weight: 400; display: flex;}
.form-check-inline{padding-right: 30px;}


.newguest-main{padding: 35px 0 35px;}
.newguest-main .container{max-width: 649px;}
.heading-24{font-family: 'Bodoni Moda'; font-size: 24px; line-height: 32px; font-weight: 500; padding: 0 0 15px;}
.newguest-form-grid{border-bottom: solid 1px rgba(51, 51, 51, 0.25); padding: 0 0 30px; margin: 0 0 30px;}
.newguest-form-grid:last-child{border: none;}
.guest-form-card{max-width: 555px; width: 100%; margin: 12px auto 0;}
.newguest-form-grid p{font-size: 16px; line-height: 24px; padding: 0 0 25px;}
.newguest-form-desc-cont .guest-form-card{max-width: 572px; margin: 12px auto 25px;}
.newguest-list ul li{list-style-type: none; font-size: 16px; line-height: 24px; color: #333333; margin: 0 0 25px;}
.newguest-list ul li::before{content: '';width: 4px;height: 4px;background: #333;display: inline-block;border-radius: 50%;margin: 0 8px 0 0;vertical-align: middle;}
.guest-submit{text-align: center;}
.guest-submit .btn-purple{border: none; font-size: 16px; line-height: 24px;padding: 12px 20px;}
.signature-input .btn-purple{margin-left: auto; display: block; color: #333333; background: #DED1E0; border: none;}

.error-message{ color: red;}
.react-datepicker-wrapper{display: block !important;}
.superScript{ color: red;}

/***React***/
/* .sigCanvas {border: 1px solid #DED1E0; border-radius: 0.375rem;} */
.sigCanvasMain {border: 1px solid #DED1E0; border-radius: 0.375rem; width: 100%; height: 135px; display: flex; align-items: center; justify-content: center; overflow: hidden;}
#toast-container {position: fixed; bottom: 20px; right: 20px; background-color: #4CAF50; color: white; padding: 16px; border-radius: 8px; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); opacity: 0; transition: opacity 0.5s ease-in-out;}

.react-datepicker-wrapper {display: block !important;}
.css-t3ipsp-control, .react-select__control{min-height: 48px !important;}
.css-13cymwt-control, .react-select__control{min-height: 48px !important; border: 1px solid #DED1E0 !important; border-radius:0.375rem  !important;}
.css-tj5bde-Svg, .react-select__indicator svg{    width: 15px;}
.css-1xc3v61-indicatorContainer, .react-select__indicator{    color: #6F6F6F !important;}
.css-1u9des2-indicatorSeparator, .react-select__indicator-separator{display: none;}
.react-select__input-container input, .react-select__input-container input[tabindex='0']:focus {outline: none !important;}

